IE 10 browser support for automation

  • Questions
  • IE 10 browser support for automation
Question ID: 104818
0
0

We need to use Internet Explorer 10 for automation. When is it going to be supported?

Marked as spam
Posted by (Questions: 188, Answers: 22)
Asked on January 30, 2013 7:26 pm
13 views
Answers (1)
2
Private answer

IE 10 is now supported by UFT 11.5 with Service Pack 1. You can get that through support. I haven't heard of it being supported yet by earlier versions of QTP, but I'm sure there will be a patch soon.

Marked as spam
Posted by (Questions: 2, Answers: 438)
Answered on January 30, 2013 7:28 pm